body {
	width:100%;
	height:100%;

	padding:0px;
	margin:0px;

	color:#730f37;
}

/** Fonts **/
h1,h2,h3,h4, p, div.p {
	font-weight:normal;
	font-family:ProximaNovaSoft, Ubuntu, Tahoma, Verdana, sans-serif;
	font-size:30px;

	padding:0px;
	margin:0 0 30px 0;
}
h1.margin {
	margin:30px 0 5px 0;
}
h2 {
	font-size:20px;
	margin:30px 0 5px 0;
}
h3 {
	color:#747474;
	font-size:15px;
	margin:20px 0 0 0;
}
h4 {
	color:#747474;
	font-size:13px;
	margin:10px 0 -10px 0;
	font-weight:bold;
}

p, div.p {
	font-size:13px;
	margin:10px 0;
}
a {
	color:#730f37;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
div.p {
	margin:0;
	font-weight: lighter;
}
img {
	border:0; /* WHY IS THIS REALLY NECESSARY IN 2012??? */
}
.img-max-width img {
	max-width:99%;
}
input[type=text], input[type=password], textarea {
	background-color:#fafaf8;
	border:1px solid #d9d9d4;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;

	padding:5px;

	color:#43001b;
	font-family:ProximaNovaSoft, Ubuntu, Tahoma, Verdana, Arial, sans-serif;
	font-size:15px;
	font-weight:lighter;
}

p.small {
	font-size: 12px;
	font-weight: lighter;
}


/** Ads **/
div#top_ad {
	background-color:#730f37;
	padding:17px 0;
	position:relative;
}

/**
 * Site width definitions
 */
div.siteWidth {
	width:930px;
	margin:0px auto;

	margin:0 190px 0 10px;
}
div.siteWidth.withSidebar {
	width:1110px;
	margin:0 10px;
}


/* Content */
div#main-content-region {
	background-color:#fafaf8;
	padding:30px 0 60px 0;
	min-height: 700px;
}
div#content {
	position:relative;
}

/* Forum and articles footer */
div#forum-footer {
	background-color:#f3f3f2;
	padding: 20px 0;
	margin:0;
}
div#forum-footer h2 {
	margin:0 0 10px 0;
}
div#forum-footer h3 {
	margin:10px 0 0 0;
	color:#730f37;
	font-size:16px;
}
div#forum-footer h3 + p {
	margin:5px 0 0 0;
	color:#730f37;
}
div#forum-footer h3 + p a {
	color:#730f37;
	text-decoration:underline;
}
div#forum-footer a {
	color:#303030;
}
div#forum-footer div.hr {
	margin:0;
	background-color: #dfdfdf;
}
div#forum-footer div.hr + p a {
	display:inline-block;
	padding:1px 0 0 20px;
	background: transparent url(/imgs/design/forum-footer-arrow.png) no-repeat 0px 0px;
}
div#forum-footer div.hr + p em a {
	display:inline-block;
	padding:0;
	background: none;
	text-decoration: underline;
}

/* Apps footer - just before bottom */
div#apps-footer {
	background-image:url(/imgs/design/distorted-bg.png);
	padding:15px 0;
}
div#apps-footer td {
	text-align:center;
	width:20%;
}
div#apps-footer p {
	display:inline-block;
	vertical-align:middle;
}
div#apps-footer img {
	vertical-align: middle;
	margin-right:10px;
}
div#apps-footer a {
	color:white;
}

/* Bottom */
div.bottom {
	padding:60px 0 30px 0;
	background-color:#f3f3f2;
}
div.bottom h2 {
	margin:0;
	color:#505050;
}
div.bottom img.share {
	margin:0 0 10px 0;
}
div.bottom a {
	color:#730f37;
}
p#tft-languages {
	color:#808080;
	font-size:12px;
}
p#tft-languages img {
	margin:0px 0px 1px 18px;
	vertical-align: bottom;
	cursor:pointer;
}
div.bottom p.copyright {
	font-size:12px;
	font-weight:lighter;
	color:#ababab;
}
div.bottom p.copyright a {
	color:#ababab;
	text-decoration:underline;
}
div.bottom p.copyright a:hover {
	text-decoration:none;
}
div#be-social {
	float:right;
	margin-top:2px;
}
div#be-social a {
	display:inline-block;

	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;

	padding:4px 15px 4px 25px;

	font-family:ProximaNovaSoft, Ubuntu, Tahoma, Verdana, Arial, sans-serif;
	color:white;
	font-size:11px;
	margin-left:10px;
}
div#be-social .facebook {
	background:#808080 url(/imgs/design/button_facebook.png?v2) no-repeat 8px 4px;
}
div#be-social .twitter {
	padding-left:28px;
	background:#808080 url(/imgs/design/button_twitter.png?v2) no-repeat 4px 4px;
}
div#be-social .google {
	background:#808080 url(/imgs/design/button_google.png?v2) no-repeat 0px 3px;
}

/**
 * Main menu
 */
div#mainmenu {
	border-top:1px solid #811a43;
	background:#43001b url(/imgs/design/menu_bg.png) no-repeat top center;
	padding:22px 0 21px 0;
}
div#mainmenu p {
	margin:16px -10px 0 -10px;
	float:right;
	font-size:13px;
}
div#mainmenu p a {
	color:white;
	text-decoration:none;
	text-transform: uppercase;
	display:inline-block;
	padding:5px 8px;
}
div#mainmenu p a:first-child {
	margin-left:0;
}
div#mainmenu p a:hover, div#mainmenu p a.active {
	background-color:#730f37;

	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
#_menuSearchLink {
	vertical-align:middle;
	margin-bottom:3px;
}

/**
 * Shadow under main menu
 * This is designed to also be placed on top of submenu when this slides down
 */
div#mainmenu-shadow {
	height:11px;
	background:#fafaf8 url(/imgs/design/menu_shadow.png) repeat-x top;
}

/**
 * Submenu to main menu
 */
div#submenu {
	color:white;
	background-color:#43001b;
	border-top:1px solid #730f37;
}
div#submenu_content {
	display:none;
	padding:20px 0;
}
div#submenu h3 {
	color:white;
	margin:0 0 10px 0;
	text-transform: uppercase;
}
div#submenu a {
	color:white;
	text-decoration:underline;
}
div#submenu a:hover {
	text-decoration:none;
}
div#submenu p.links {
	margin:0px;
	padding:0px;
}
div#submenu p.links span{
	float:right;
}
div#submenu p.links a {
	text-decoration:none;
	text-transform: uppercase;
	display:inline-block;
	margin-right:20px;
}
div#submenu p.links a:hover {
	text-decoration:underline;
}
div#submenu p.links a:last-child {
	margin-right:0;
}
div#submenu div.hr {
	background-color:#730f37;
	margin:0px 0 20px 0;
}
div#submenu input[type=text], div#submenu input[type=password] {
	background-color:white;
	font-size:13px;
}

.menu-button {
	background-color:#4ccce5;
	padding:5px 10px;

	border:none;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;

	font-family:ProximaNovaSoft, Ubuntu, Tahoma, Verdana, sans-serif;
	font-size:13px;
	color:white !important;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #1b93aa;
	text-decoration: none !important;

	height:22px;
	line-height: 24px;
	display:inline-block;

	cursor:pointer;

	white-space: nowrap;
}
.menu-button.white {
	color:#808080 !important;
	border:1px solid #dadada;
	background-color:white;
	text-shadow: none;
}
input.menu-button, button.menu-button {
	height:auto;
}
input + button.menu-button {
	padding:3px 10px;
	margin-top: -3px;
}
.menu-button.create-profile {
	padding-left:40px;
	background:#4ccce5 url(/imgs/design/button_menu_create-profile.png) no-repeat 6px 3px;
}
.menu-button.facebook {
	padding-left:40px;
	background:#4869aa url(/imgs/design/button_menu_facebook-connect.png) no-repeat 11px 5px;
	text-shadow: 1px 1px 1px #2b4a85;
}
.menu-button.creditcard {
	padding-left:45px;
	background:#4ccce5 url(/imgs/icons/creditcard.png) no-repeat 6px 7px;
}
.menu-button.paypal {
	padding-left:45px;
	margin-left:15px;
	background:#4ccce5 url(/imgs/icons/paypal.png) no-repeat 6px 7px;
}
.menu-button.webmaster {
	padding-left:35px;
	background:#4ccce5 url(/imgs/icons/http.png) no-repeat 6px 8px;
}
.menu-button.mac {
	padding-left:35px;
	background:#4ccce5 url(/imgs/icons/mac.png) no-repeat 6px 8px;
}
.menu-button.windows {
	padding-left:35px;
	background:#4ccce5 url(/imgs/icons/windows.png) no-repeat 6px 8px;
}

/**
 * EPG menu for selecting day etc.
 */
div.select {
	background-color:#f0efea;
	border:1px solid #c7c5b9;

	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;

	padding:6px;
	margin:0px 0px 0px 6px;
	height:21px;

	cursor:pointer;
	overflow:hidden;
}
div.select p {
	margin:0;
	line-height:20px;
	font-size: 13px;
}

div.select span {
	color:#828079;
}
div.select a {
	font-weight:bold;
	color:#730f37;
}
div.select img.right {
	float:right;
	margin:0 0 0 7px;
}
div.select.markers {
	overflow:hidden;
	position:absolute;
	z-index:10;
	left:0;
	top:0;
	padding:0 6px 6px 6px;
	height:27px;
}
div.select.markers span {
	font-weight:normal;
	white-space:nowrap;
	cursor:pointer;
	display:inline-block;
}
div.select.markers img {
	margin:0 0 3px 7px;
	vertical-align:middle;
}
div.select.markers p {
	line-height:35px;
}
div.select.markers a {
	color:#c7c5b9;
	background-color:#fafaf8;
	border:1px solid #c7c5b9;

	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;

	line-height:normal;
	font-weight:lighter;

	float:right;
	display:inline-block;
	margin:5px 0 0 10px;
	padding:3px;
}


/* Frontpage buttons */
a.frontpage-button {
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding:11px 10px 10px 35px;

	font-family:"ProximaNovaSoft";
	font-size:13px;
	color:white;
	white-space: nowrap;
}
a.frontpage-button.app {
	margin-right:10px;
	background:#43001b url(/imgs/design/button_phone.png) no-repeat 10px 7px;
}
a.frontpage-button.error {
	background:#ee5959 url(/imgs/design/button_error.png) no-repeat 16px 9px;
}
a.frontpage-button.favorite {
	background:#ffbd5c url(/imgs/design/button_star.png) no-repeat 10px 10px;
}

/** Date buttons frontpage **/
p.epgShownDate {
	background-color:#c6c4b7;
	height:29px;
	color:white;
	font-size:18px;

	margin:0;
	padding:7px 10px 0 10px;

	display:inline-block;
	vertical-align: middle;
}
a.epgShownDate {
	background:#c6c4b7;
	height:36px;
	width:30px;

	display:inline-block;
	vertical-align: middle;
}
a.epgShownDate.next {
	margin-left:2px;
	background:#c6c4b7 url(/imgs/design/button_next.png) no-repeat center center;
}
a.epgShownDate.next:hover {
	background:#b5b3a3 url(/imgs/design/button_next.png) no-repeat center center;
}
a.epgShownDate.previous {
	margin-right:2px;
	background:#c6c4b7 url(/imgs/design/button_previous.png) no-repeat center center;
}
a.epgShownDate.previous:hover {
	background:#b5b3a3 url(/imgs/design/button_previous.png) no-repeat center center;
}

/* Containers */
div.epg, .container {
	border:1px solid #d9d9d4;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;

	background-color:#ffffff;

	padding:1px 0;
}
.container{
	padding:20px !important;
}
.container.margin {
	margin:20px 0;
}
.container.small-padding, td.container.small-padding {
	padding:10px !important;
}
.container.nopadding {
	padding:0 !important;
}
div.container.margin:last-child {
	margin-bottom:0;
}
div.container.title {
	border-bottom-right-radius:0;
	border-bottom-left-radius:0;
	-moz-border-radius-bottomright:0;
	-moz-border-radius-bottomleft:0;
	border-bottom: 0;
	margin-bottom:0 !important;
}
div.container.title h3 {
	margin-bottom:0 !important;
}
div.container.title + div.epg {
	border-top:0;
	border-top-right-radius:0;
	border-top-left-radius:0;
	-moz-border-radius-topright:0;
	-moz-border-radius-topleft:0;
	margin-top:-10px;
}
.container div.odd {
	margin:10px -20px;
	padding:20px 20px 10px 20px;
	border-top:1px solid #d9d9d4;
	border-bottom:1px solid #d9d9d4;
	background-color:#fafaf8;
}
.container.small-padding div.odd {
	margin:10px -10px;
	padding:10px;
}
.container.small-padding h3+div.odd {
	margin-top:-10px;
	border-top:0;
}

.container > div.odd:last-child {
	margin-bottom:-20px;
	border-bottom:0;

	border-bottom-right-radius:4px;
	border-bottom-left-radius:4px;
	-moz-border-radius-bottomright:4px;
	-moz-border-radius-bottomleft:4px;
}
.container div.hr {
	margin:20px -20px;
}


.container h2, .container h2 {
	color:#4d4d4d;
}
.container.uppercase h1, .container.uppercase h2, .container.uppercase h3 {
	text-transform: uppercase;
}

.container > h2:first-child {
	margin:0;
}
.container > h3:first-child {
	margin:-20px -20px 20px -20px;
	padding:20px;
	border-bottom:1px solid #d9d9d4;
	color:#730f37;
}
.container.small-padding > h3:first-child {
	margin:-10px -10px 10px -10px;
	padding:10px;
}
.container.nopadding > h3:first-child {
	margin:0 0 10px 0;
	padding:10px;
}
.container.small-padding p:last-child {
	margin-bottom:0px;
}
.container p, .ui-widget-content p {
	font-weight:lighter;
}
.container p a, td.container p a, .ui-tabs a {
	font-weight:normal;
	text-decoration:underline;
}
.container p a:hover, .ui-tabs a:hover {
	text-decoration:none;
}
.container.links a {
	text-decoration:none;
}
.container.links a:hover {
	text-decoration:underline;
}

/** Products page **/
div.container.subscription {
	border:0;
}
div.container.subscription h2 + div {
	text-align:center;
}
div.container.subscription h2 + div a {
	font-family:"ProximaNovaSoft";
	font-size:15px;

	background-color:#4ccce5;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	display:inline-block;
	margin:10px 0;
	padding:10px 15px;
}
div.container.subscription p, div.container.subscription a, div.container.subscription h2 {
	color:white;
}
div.container.subscription.pro {
	background:#730f37 url(/imgs/design/subscriptions_highlight_bg.png) no-repeat right bottom;
}
div.container.subscription.plus {
	background:#43001b url(/imgs/design/subscriptions_highlight_bg.png) no-repeat right bottom;
}
div.container.high {
	height:100%;
}

/** EPG list view*/
div.epg p {
	margin:10px 0;
}
div.epg a {
	color:#4d4d4d;
}

table.epg-channel a {
	font-weight:bold;
	font-size:15px;
}
table.epg-channel td:first-child {
	padding:3px 0 3px 10px;
}
table.epg-channel td.logo {
	padding:3px 0px 3px 0;
	text-align:right;
}
table.epg td.time {
	width:40px;
	padding-left:10px;
	vertical-align:top;
	background-position:0 7px;
	background-repeat:no-repeat;
}
table.epg td.time p {
	font-weight:lighter;
	text-align:center;
}
table.epg td.title {
	vertical-align:top;
}
table.epg td.logo {
	width:100px;
	vertical-align:middle;
	text-align:left;
	padding:8px 5px;
}
table.epg tr.live td {
	border-top:1px solid #d9d9d4 !important;
	background-color:#fafaf8;
}
table.epg tr.live td.time {
	background-position: 0 12px;
}
table.epg tr.live.bar td {
	border-top:0 !important;
	/*border-bottom:1px solid #d9d9d4 !important;*/
	background:#fafaf8;
	padding:0 13px 10px 13px;
}
table.epg tr.live p {
	margin:10px 0 5px 0;
}
/* The h3.epg is used in channel view for current airing */
h3.epg a {
	color:#730f37;
}
.epg .logo img {
	margin:0 10px 0 -10px;
}
.epg small {
	font-weight:lighter;
	font-size:normal;
}
.epg .category {
	width:20px;
	padding-right:10px;
	text-align:center;
}

/** EPG went bar */
div.live-bar span {
	height:4px;
	display:inline-block;
	margin:10px 0;
	background-color:#d9d9d4;
}
div.live-bar span.beginning {
	background-color:#4cae1c;
}
div.live-bar span.middle {
	background-color:#f0ad2a;
}
div.live-bar span.ending {
	background-color:#ba255d;
}
table.epg div.live-bar span {
	margin:0;
}

/** EPG type markings **/
/*
table.epg tr.documentary td.time {
	background-image:url(/imgs/design/epg/arrows/documentary.png);
}
table.epg tr.entertainment td.time {
	background-image:url(/imgs/design/epg/arrows/entertainment.png);
}
table.epg tr.kids td.time {
	background-image:url(/imgs/design/epg/arrows/kids.png);
}
table.epg tr.movie td.time {
	background-image:url(/imgs/design/epg/arrows/movie.png);
}
table.epg tr.music td.time {
	background-image:url(/imgs/design/epg/arrows/music.png);
}
table.epg tr.news td.time {
	background-image:url(/imgs/design/epg/arrows/news.png);
}
table.epg tr.reality td.time {
	background-image:url(/imgs/design/epg/arrows/reality.png);
}
table.epg tr.religion td.time {
	background-image:url(/imgs/design/epg/arrows/religion.png);
}
table.epg tr.science td.time {
	background-image:url(/imgs/design/epg/arrows/science.png);
}
table.epg tr.serie td.time {
	background-image:url(/imgs/design/epg/arrows/serie.png);
}
table.epg tr.show td.time {
	background-image:url(/imgs/design/epg/arrows/show.png);
}
table.epg tr.sport td.time {
	background-image:url(/imgs/design/epg/arrows/sport.png);
}
*/

/** Setting favorite channels */
.favorite-channel {
	background-color:#eaeae6;
	border:1px solid #d9d9d4;
}
li.favorite-channel {
	float: left;
	padding:0;
	margin: 3px 3px 3px 0;
	width: 140px;
	height: 60px;
}
.favorite-channel .right {
	float:right;
	background-color:#d9d9d4;
	margin:0;
	border:0;
	padding:4px 4px 5px 5px;
	color:white;
	display:inline-block;
	font-family: monospace;
}
li.favorite-channel .right {
	padding:0 2px 0 3px;
}
li.favorite-channel div {
	clear:both;
	width:100%;
	height:28px;
}
li.favorite-channel p {
	font-size:11px;
	padding:0 5px;
	margin:3px 0 0 0;
	overflow:hidden;
	height:13px;
	white-space: nowrap;
}


/** Mouse over summaries */
div#summary {
	position:absolute;
	z-index:100;

	width:558px;
}
div#summary h3 {
	color:#730f37;
	margin:0;
}
div#summary p {
	font-size:11px;
	color:#747474;
	font-weight: lighter;
}
div#summary td:first-child a {
	text-decoration:underline;
}
div#summary td:first-child a:hover {
	text-decoration:none;
}
/* Floating summary functions */
div#summary td tr {
	vertical-align:middle;
}
.epgSummaryFunctions p, .epgSummaryFunctions div.hr {
	margin:0;
}
.epgSummaryFunctions a {
	color:#747474;
	font-weight:normal;
	padding-left:35px;
	display:inline-block;
	height:36px;
	line-height:36px;
	text-decoration:none !important;
}
td.epgSummaryFunctions a {
	margin-left:10px;
}
.epgSummaryFunctions a:hover {
	color:#730f37;
}
/** Icons for each summary function */
.epgSummaryFunctions a.recommend {
	background:transparent url(/imgs/icons/like.png) no-repeat 4px 7px;
}
.epgSummaryFunctions a.recommend:hover {
	background-image:url(/imgs/icons/like-hover.png);
}
.epgSummaryFunctions a.plan {
	background:transparent url(/imgs/icons/plan.png) no-repeat 5px 6px;
}
.epgSummaryFunctions a.plan:hover {
	background-image:url(/imgs/icons/plan-hover.png);
}
.epgSummaryFunctions a.search {
	background:transparent url(/imgs/icons/search.png) no-repeat 5px 7px;
}
.epgSummaryFunctions a.search:hover {
	background-image:url(/imgs/icons/search-hover.png);
}
.epgSummaryFunctions a.facebook {
	background:transparent url(/imgs/icons/facebook.png) no-repeat 4px 7px;
}
.epgSummaryFunctions a.facebook:hover {
	background-image:url(/imgs/icons/facebook-hover.png);
}
.epgSummaryFunctions a.imdb {
	background:transparent url(/imgs/icons/imdb.png) no-repeat 0px 10px;
}
.epgSummaryFunctions a.imdb:hover {
	background-image:url(/imgs/icons/imdb-hover.png);
}

/**
 * FAQ
 */
div#faq h3 {
	margin:0;
	cursor:pointer;
}
div#faq h3+div {
	display:none;
	border-bottom:1px solid #d9d9d4;
	margin:0 0 30px 0;
	padding:0 0 30px 0;
}
div#faq a {
	text-decoration: underline;
}
div#faq a:hover {
	text-decoration: none;
	color: blue;
}

/**
 * System tips
 */
#platformtip {
	background-color:#43001b;
	box-shadow: 1px 1px 5px #43001b;
	padding:10px;

	position:fixed;
	bottom:10px;
	z-index:9999;

	width:910px;

	display:none;

	color:white;
}
#platformtip p {
	margin:0;
	font-size:13px;
}
#platformtip a {
	font-weight: lighter;
	color:white;
	text-decoration: underline;
}

/**
 * WIN embled on competition site
 */
div.win-embled {
	-webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);

  background:transparent url(/imgs/design/win-embled.png) no-repeat top left;
  width:125px;
  height:38px;

  margin:-8px -51px;
  z-index:10;
}
div.win-embled p {
	color:white;
	font-size:20px;
	font-weight:bold;
	margin:0;
	padding:6px 0 0 0;
	text-align: center;
}


/**
 * Helpers and rules
 */
table.block {
	border-spacing:0px;
	width:100%;
}
table.block td {
	padding:0px;
	margin:0px;
}

table.block.links a {
	font-weight: bold;
}
table.block.links a.active {
	background-color:#730f37;
	color:white;
	display:inline-block;
	padding:3px 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
table.block.links p {
	margin:0;
	padding:0;
}
table.block.links td {
	text-align: center;
}
table.block.links td.first {
	text-align:left;
}
table.block.links td.last {
	text-align:right;
}
table.block.auto-width {
	width:auto;
}
table.block.nomargin td {
	padding-left:5px;
}
table.block.nomargin td:first-child {
	padding-left:0;
}
table.nomargin p {
	margin:0;
}
table.linespace td {
	padding-bottom:10px;
}


tr.odd td, td.odd, table.odd tr:nth-child(even) td, div.odd p:nth-child(even) {
	border-top:1px solid #d9d9d4;
	border-bottom:1px solid #d9d9d4;
	background-color:#fafaf8;
}
table.odd td:first-child {
	padding-left:10px;
}
table.odd td:last-child {
	padding-right:10px;
}
table.odd tr.not-odd td {
	background-color:transparent !important;
	border:none !important;
}
div.odd p {
	margin:0;
	padding:10px;
}
div.odd h3 {
	margin-bottom:0 !important;
}
div.odd h3 + p {
	border-top:none !important;
}
div.odd p:nth-child(even):last-child {
	border-bottom:none !important;
}

tr.highlight td {
	border-top: 1px solid #fcefa1 !important;
	border-bottom: 1px solid #fcefa1 !important;
	background: #fbf9ee !important
}

table.hr td {
	border-top:1px solid #d9d9d4;
}
table.hr tr:first-child td {
	border-top:0 !important;
}
table + table.hr tr:first-child td {
	border-top:1px solid #d9d9d4 !important;
}
table.multiple-titles.hr tr.title:first-child td {
	border-top:1px solid #d9d9d4;
}

table.padding p {
	padding:10px;
	margin:0;
}
table.padding h2 {
	padding:10px;
}
table.padding tr:first-child h2 {
	margin-top:0;
}

table.padding img {
	padding-left:10px;
}
table.padding td:first-child p {
	padding-left:0;
}
table.padding td:last-child p {
	padding-right:0;
}
table.first-last-padding td:first-child p, table.first-last-padding td:last-child p {
	padding:10px;
}

table.multiple-titles tr.title td {
	background-color: #fafaf8;
	color:#730f37;
}
tr.title p {
	font-weight:bold;
}

div.hr {
	height:1px;
	background-color:#d9d9d4;
	font-size:1px; /* IE HACK */
	margin:20px 0;
}
div.space {
	height:20px;
}

div.attention, td.attention {
	background-color:#f0efea;
	border:1px solid #d9d9d4;
	margin:20px 0;
	padding:10px;

	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.underline-links p a {
	text-decoration: underline;
}
.underline-links p a:hover {
	text-decoration: none;
}

.grey, tr.airingbreak p {
	color:#747474;
}
.grey a {
	color:#747474;
}
.nogrey {
	color:#730f37;
}

.warning {
	color:#ee5959;
}
.msg {
	border: 1px solid #fcefa1;
	background: #fbf9ee;
	color: #363636;
	padding:10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}